import {IList} from "./interfaces/IList";

const isAllLoadedLocally = function(pages: IList[]) {
    for (const i in pages) {
        const page = pages[i];
        if (localStorage.getItem(page.id + "title") === null) {
            return false;
        }
    }

    return true;
}

export { isAllLoadedLocally };
